@charset "utf-8";
@import url("https://fonts.googleapis.com/css?family=Barlow+Condensed:400,400i,500,500i,600,600i,700,700i");
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+TC:wght@500&display=swap");
/*------------ article ------------*/
.article-list .item .box {
  margin: 0 auto 45px;
  border-bottom: 1px solid #f5f5f5;
  padding-bottom: 35px;
  position: relative;
}
.article-list .item .pic {
  position: relative;
  box-sizing: border-box;
  order: 2;
  width: 100%;
  vertical-align: top;
}
.article-list .item .box:hover .name {
  color: #17a98a;
  text-decoration: underline;
}
.type5 .keyword_box {
  color: #f2856c;
}
.type5 .article-list .pic .mask {
  opacity: 0;
  transition: all 0.2s;
  position: absolute;
  width: 100%;
  height: 100%;
  color: #fff;
  font-family: "roboto", sans-serif;
  top: 50%;
  font-size: 13px;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
  top: 0;
  background: rgba(0, 0, 0, 0.2);
  transition: all 0.2s;
}
.type5 .article-list .item .box:hover .mask {
  opacity: 1;
}
.type5 .article-list .item .date,
.article-date {
  color: #ffffff;
  margin: -25px 0 13px;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  background: #29a38a;
}
.article-date {
  margin: auto;
}
.article-box .article-list .btn.more {
  z-index: 5;
  overflow-x: hidden;
  background: #3d9e70;
  color: #fff;
  position: relative;
}
.article-box .article-list .btn.more:hover {
  background: #a7b450;
  color: #fff;
}
.type2 .article-list .date,
.type3 .article-list .date,
.type4 .article-list .date:before {
  color: #b5c356;
  border-color: #b5c356;
}
/*------------ keyword_box ------------*/
.keyword_box i {
  font-size: 14px;
  line-height: 14px;
  float: left;
  position: absolute;
  top: 14px;
  left: 0;
}
.keyword_box.detail {
  height: auto;
  margin: 0;
  position: relative;
  padding: 9px 0 9px 25px;
  color: #f2856c;
  box-sizing: border-box;
  font-size: 14px;
  line-height: 1.5;
}
.type5 .keyword_box.detail ul {
  white-space: normal;
  overflow: inherit;
}
.type5 .keyword li a:hover {
  text-decoration: underline;
  color: #999;
}
/*!列表通用 index article*/
/*列表通用 index、products*/
.products-list.type2 .item {
  margin-bottom: 30px;
}
.products-list.type2 > .item > .box {
  margin: 0 auto 0px;
  box-sizing: border-box;
  transition: all 0.2s;
  position: relative;
  box-shadow: 0 0 15px 0px rgba(0, 0, 0, 0.1);
}
.products-list.type2 .pic:before {
  content: "";
  background: linear-gradient(
    135deg,
    rgba(0, 0, 0, 0) 0%,
    rgba(0, 0, 0, 1) 100%
  );
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 0.3s;
}
.products-list.type2 .box:hover .pic:before {
  opacity: 0.1;
}
.products-list.type2 .txt {
  padding: 20px;
  border-top: 3px solid #194c35;
  box-sizing: border-box;
  position: relative;
}

.products-list.type1 .box.new .txt:before {
  top: 10px;
}

.products-list.type1 .box:hover .name {
  font-weight: 500;
}
.products-list .box .name,
.products-list.type2 .name {
  color: #333333;
  font-weight: 500;
  transition: all 0.3s;
}
.products-list .box:hover .name {
  color: #206244;
}
.products-list.type2 .description,
.products-list .description {
  color: #999999;
}
.products-list .box:hover .description {
}
.products-list .offers {
  color: #d80000;
}
.products-list .box.new .txt:before {
  content: "NEW";
  display: block;
  background: #194c35;
  color: #fff;
  font-size: 16px;
  line-height: 35px;
  text-align: center;
  width: 72px;
  height: 35px;
  position: absolute;
  z-index: 10;
  left: 15px;
  top: -35px;
  border-radius: 10px 10px 0 0;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
}
.products-list .box img {
  display: block;
  width: 100%;
}
.products-list .box .more {
  position: absolute;
  bottom: 0;
  left: 0;
  top: 50%;
  margin: -13px 0 0 0;
  width: 100%;
  padding: 0 40px;
  line-height: 1.2;
  height: 26px;
  text-align: center;
  opacity: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  z-index: 10;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  font-family: "Roboto";
  font-size: 16px;
  color: #dddddd;
  letter-spacing: 3px;
}
.products-list .mask .more {
  display: block;
}
.products-list.for-cart .box .wish {
  width: 35px;
  height: 35px;
  background: transparent;
  text-align: center;
  line-height: 35px;
  color: #fff;
  font-size: 18px;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 45;
  transition: all 0.2s;
  border-radius: 0;
}
.products-list.for-cart .wish:hover,
.products-list.for-cart .wish.active {
  background: #d80000;
}
.products-list.for-cart.type2 .mask {
  z-index: unset;
}
.products-list.for-cart.type2 .box.new:before {
  z-index: 4;
}
.products-list.for-cart.type2 .mask .pic:before {
  z-index: 3;
}
@media screen and (max-width: 1000px) {
  /*列表通用 index、products*/
  .products-list .box .more {
    font-size: 10px;
    letter-spacing: 0;
    padding: 0;
  }
  .products-list.masonry-list.products-list .item .box {
    margin-bottom: 0px;
  }
  /*!列表通用 index、products*/
}
/*!列表通用 index、products*/
/*列表通用 index、album*/
.album-list {
  margin: 0 -10px;
}
.album-list .item {
  padding: 0 10px;
}
.album-list.type1 .item .box .more:after {
  color: #fff;
  background: #31caa4;
}
.album-list .item .name {
  color: #29a38a;
}
.masonry-list.album-list.type1 .item {
  margin-bottom: 0;
}
.masonry-list.album-list.type1 .item .name {
  text-align: left;
}
.masonry-list.album-list.type1 .item .box .more:after {
  display: none;
}
.masonry-list.album-list .item .namebox {
  position: relative;
}
.masonry-list.album-list.type1 .item .name,
.masonry-list.album-list.type3 .item .name {
  /*padding-right: 60px;*/
  position: relative;
}
/*!瀑布流*/
/*!列表通用 index、album*/
.album-list.type1 .item .box .more {
  display: none;
}
.album-list .item .name {
  color: #fff;
}
.masonry-list.album-list.type2 .item .box:hover .namebox:after {
  display: none;
}
.masonry-list.album-list.type4 .item .namebox:after {
  display: none;
}
.container .masonry-list.album-list .item .name {
  color: #333333;
  font-weight: 500;
  transition: all 0.3s;
}
.container .masonry-list.album-list .item .box {
  margin-bottom: 20px;
}
.container .masonry-list.album-list.type2 .item .box {
  margin-bottom: 0;
}
.container .masonry-list.album-list .item .namebox {
  position: static;
  background: none;
  opacity: 1;
}
.masonry-list.album-list.type3 .item,
.masonry-list.album-list.type1 .item {
  padding: 0 15px !important;
}
/*列表通用 index、news*/
.news-list .pic {
  position: relative;
  overflow: hidden;
  margin: 0 auto 10px;
}
.news-list .btn.more {
  background: #206244;
  color: #fff;
}
.news-list .box:hover .btn.more {
  background: #333333;
}
.news-list.type3 .date {
  color: #206244;
}
.news-list.type4 .pic:before,
.news-list.type2 .pic:before {
  content: "";
  background: url(../../../images/layout01/common/news/hover.png) 50% 60%
    no-repeat rgb(0 0 0 / 20%);
  display: block;
  position: absolute;
  z-index: 1;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  opacity: 0;
  transition: all 0.3s;
}
.news-list.type4 .box:hover .pic:before,
.news-list.type2 .box:hover .pic:before {
  background-position: 50% 50%;
  opacity: 1;
}
.news-list.type4 .item .box {
  transition: all 0.2s;
  border: none;
}
.news-list .item .box {
  transition: all 0.2s;
  top: 0;
}
.news-list .item .pic {
  position: relative;
  box-sizing: border-box;
}
.news-list.type4 .item .box:hover .pic img {
}
.news-list.type4 .item .date,
.news-date {
  border-radius: 3px;
  color: #ffffff;
  font-family: "Roboto", sans-serif;
  font-weight: 500;
  background: #29a38a;
}
.news-list.type4 .item .date {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: -31px 0px 13px;
  padding: 0;
  line-height: 1;
}
.news-list.type4 .item .date .day {
  display: block;
  width: 100%;
  line-height: 0.8;
  margin-bottom: -15px;
  font-size: 35px;
}
.news-list .item .name {
  color: #333333;
  font-weight: 500;
  transition: all 0.3s;
}
.news-list .box:hover .name {
  color: #206244;
}
.news-list .item .description {
  color: #8c8c8c;
}
/* n_type4 */
.news-list.type4 .item .box {
  border: 0;
  background: #f8f8f8;
  border-bottom: 3px solid #194c35;
}
.news-list.type4 .pic {
  margin: 0;
}
.news-list.type4 .txt {
  padding: 0;
  padding: 15px 20px 20px;
  min-height: unset;
  transition: all 0.3s ease;
}
.news-list.type4 .item .date,
.news-date {
  border-radius: 0;
  color: #333333;
  background: transparent;
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-start;
  margin: 0;
  padding: 0;
  line-height: 1;
  width: auto;
  height: auto;
  text-align: left;
}
.news-list.type4 .item .date .day {
  display: inline-block;
  width: auto;
  margin-bottom: 0;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 1px;
  font-weight: 500;
  order: 3;
}
.news-list.type4 .date .day:before {
  content: ".";
}
.news-list.type4 .date .month {
  margin-top: 0;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 1px;
  font-weight: 500;
  order: 2;
}
.news-list.type4 .date .years {
  margin-top: 0;
  font-size: 15px;
  line-height: 32px;
  letter-spacing: 1px;
  font-weight: 500;
  order: 1;
}
.news-list.type4 .item .name {
  margin: 0;
}
.news-list.type4 .item .description {
  display: none;
}
/* /n_type4 */
/*!列表通用 index、news*/
/*------------ banner ------------*/
.banner,
.banner_m {
  position: relative;
  height: auto !important;
  background: linear-gradient(
    to bottom,
    rgba(249, 250, 249, 0) 0%,
    rgba(249, 250, 249, 1) 100%
  );
}
.banner .slider,
.banner_m .slider {
  max-width: 1300px;
  position: relative;
  margin: auto;
}
.banner *,
.banner_m * {
  height: 100%;
}
.banner .slick-arrow,
.banner_m .slick-arrow {
  white-space: nowrap;
  text-indent: 101%;
  overflow: hidden;
  padding: 0;
  border: 0;
  background: url("../../../images/layout01/common/index/arrow.png") no-repeat
    rgba(0, 0, 0, 0.7);
  background-size: contain;
  border-radius: 100%;
  width: 60px;
  height: 60px;
  margin-top: -30px;
  position: absolute;
  z-index: 80;
  top: 50%;
  cursor: pointer;
  transition: all 0.3s ease;
}
.banner .slick-prev,
.banner_m .slick-prev {
  left: 18px;
}
.banner .slick-next,
.banner_m .slick-next {
  right: 18px;
  transform: rotate(180deg);
}
.banner .slick-arrow:hover,
.banner .slick-arrow:hover {
  background: url("../../../images/layout01/common/index/arrow.png") no-repeat
    rgba(0, 0, 0, 1);
  background-size: contain;
}
.banner .slick-dots,
.banner_m .slick-dots {
  position: static;
  top: 100%;
  left: 0;
  right: 0;
  margin: 5px 0 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
  z-index: 80;
  text-align: right;
  position: relative;
}
.banner .slick-dots li,
.banner_m .slick-dots li {
  display: inline-block;
  vertical-align: middle;
  margin: 0 5px;
}
.banner .slick-dots li button,
.banner_m .slick-dots li button {
  white-space: nowrap;
  text-indent: 101%;
  overflow: hidden;
  text-align: left;
  padding: 0;
  border: 0;
  width: 8px;
  height: 8px;
  border-radius: 20px;
  background: rgba(25, 76, 53, 0.5);
  cursor: pointer;
  vertical-align: middle;
  margin-top: -6px;
  box-sizing: border-box;
  transition: all 0.3s;
}
.banner .slick-dots li.slick-active button,
.banner_m .slick-dots li.slick-active button {
  background: #194c35;
  width: 20px;
}
.banner_m {
  display: none;
}
.banner .bg {
  display: block;
  background: url(../../../images/layout01/common/index/banner_bg.webp)
    no-repeat;
  background-size: contain;
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  width: 1920px;
  height: 640px;
  margin: 0 auto;
  z-index: -1;
  background-size: contain;
  background-position: center;
}
/*------------ title ------------*/
.title {
  color: #444444;
  font-size: 23px;
  text-align: center;
  line-height: 1.2;
  letter-spacing: 1px;
  margin: 0 0 30px;
  font-weight: normal;
  border-bottom: 1px solid #e3e3e3;
  display: flex;
  align-items: baseline;
}
.title span {
  display: block;
  font-family: "Manrope", sans-serif;
  color: #333333;
  font-size: 30px;
  font-weight: 700;
}
.title h2 {
  font-size: 25px;
  line-height: 1.2;
  letter-spacing: 2px;
  margin: 0;
  margin-left: 10px;
  font-weight: 500;
}
.title i {
  display: none;
}
/*------------ more ------------*/
.index_more {
  background: #194c35;
  width: 136px;
  height: 44px;
  text-indent: inherit;
  color: #ffffff;
  text-align: center;
  line-height: 44px;
  border-radius: 10px 10px 0 0;
  transition: all 0.3s ease;
  display: block;
  font-family: "Manrope", sans-serif;
  font-size: 15px;
  letter-spacing: 1px;
  position: absolute;
  top: -15px;
  right: 15px;
  overflow: hidden;
}
.index_more:hover {
  background: #333;
}
.index_more a {
  font-size: 0;
  display: block;
  width: 136px;
  height: 44px;
}
.index_more a span {
  font-size: 15px;
}
/*------------ sect ------------*/
/*新編輯器*/
.article-sect .container {
  padding: 20px 15px 0;
}
.article-sect .html_banner .item,
.article-sect .html_banner_m .item {
  position: relative;
}
.article-sect .html_banner img,
.article-sect .html_banner_m img {
  width: 100%;
  height: auto;
  display: block;
}
.article-sect .item .cover {
  display: block;
  width: 100%;
  z-index: 5;
  position: relative;
}
.article-sect .html_banner {
  display: block;
}
.article-sect .html_banner_m {
  display: none;
}
@media screen and (max-width: 767px) {
  .article-sect .html_banner {
    display: none;
  }
  .article-sect .html_banner_m {
    display: block;
  }
}

/*!新編輯器*/
/*------------ about ------------*/
.about-sect .about_bg {
  display: block;
  background: url(../../../images/layout01/common/index/about_bg.webp) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  width: 1920px;
  height: 778px;
  margin: 0 auto;
  z-index: -1;
  background-size: contain;
  background-position: center;
  top: -400px;
}
.about-sect {
  position: relative;
  padding: 150px 0 100px;
}
.about-sect .a_pic {
  position: absolute;
  top: 105px;
  left: calc(50% - 1164px);
  width: 880px;
  height: 328px;
  background: url(../../../images/layout01/common/index/a_pic.webp) no-repeat;
  background-size: contain;
  z-index: 1;
}
.about-sect .row {
  padding: 0;
}
.about-sect .pic img {
  margin: 0;
  display: none;
}
.about-sect .col {
  float: left;
}
.about-sect .col.txt {
  float: right;
  position: relative;
  z-index: 2;
  box-sizing: border-box;
  max-width: 630px;

  padding-right: 70px;
}
.about-sect .container {
  position: static;
}
.about-sect .index_more {
  margin: 0;
  top: -15px;
  right: 0;
}
.about-sect .title {
  margin-bottom: 0px;
  border: unset;
}
.about-sect .title h2 {
}
.about-sect .txt-box {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}
.about-sect .txt-box .index-about-editor {
  border-top: 1px solid #e3e3e3;
  padding-top: 20px;
}
.about-sect .txt-box .index-about-editor .editor {
  color: #444444;
  position: relative;
  line-height: 2;
  letter-spacing: 1.5px;
  display: -webkit-box;
  -webkit-line-clamp: 5;
  -webkit-box-orient: vertical;
  overflow: hidden;
  height: 150px;
}
.about-sect .txt .tag {
  display: none;
}
/*------------ news ------------*/
.articles-sect {
  padding-bottom: 50px;
  padding-top: 20px;
  background: #f5fbf4;
}
/*------------ news ------------*/
.news-sect {
  padding: 50px 0 30px;
  z-index: 2;
  position: relative;
}
.news-sect .index_more {
}
.news-list {
  justify-content: center;
  flex-wrap: wrap;
}
.slick-track {
  margin: auto;
}
.news-sect .news-list:not(.masonry-list) .item:nth-child(n) {
  clear: none !important;
  width: 100%;
}
.news-list.type2 .item {
  border: none;
  margin-bottom: 0;
}
.news-list.type2 .pic {
  float: none;
  margin-right: 0;
  width: auto;
  height: auto;
  padding-bottom: 0;
}
.news-list.type2 .item .txt {
  padding: 0;
}
.news-list .btn.more {
  position: static;
  margin: 15px 0 0;
}
/*最新消息 少量排版*/
.news-list.onlyitem-list.type2 .pic {
  float: left;
  margin-right: 25px;
}
.news-list.onlyitem-list:not(.masonry-list) .item:nth-child(n) {
  width: 50%;
}
.news-list.onlyitem-list .item .box {
  max-width: inherit;
  display: flex;
  flex-wrap: wrap;
}
.news-list.onlyitem-list.type2 .item .box {
  display: block;
}
.news-list.onlyitem-list .item .pic {
  width: 312px;
}
.news-list.onlyitem-list .item .box .txt {
  width: calc(100% - 312px);
  box-sizing: border-box;
  padding: 0 45px 20px 36px;
}
.news-list.onlyitem-list.type2 .item .box .txt,
.news-list.onlyitem-list.type3 .item .box .txt {
  width: 100%;
}
.news-list.onlyitem-list .item .date {
  margin-bottom: 20px;
  margin-top: 0px;
}
/*!少量排版*/
/*------------ products ------------*/
.products-sect .index_more {
  display: none;
}
.products-sect {
  position: relative;
  z-index: 10;
  padding-top: 15px;
}
.products-sect .title span {
}
.products-sect .title {
  margin-bottom: 30px;
}
.products-list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
/*產品介紹 少量排版*/
.products-list.onlyitem-list.type2 .item {
  width: 50%;
}
.products-list.onlyitem-list .item .box {
  display: flex;
  max-width: 1000px;
}
.products-list.onlyitem-list.type1 .box {
  max-width: 300px;
}
.products-list.onlyitem-list.type2 .item .box .txt {
  width: calc(100% - 300px);
  padding: 30px 25px 30px 25px;
}
.products-list.onlyitem-list .item .mask {
  min-width: 300px;
  max-width: 300px;
}
.products-list.onlyitem-list .item .box .name {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  white-space: inherit;
  height: auto;
  max-height: 52px;
  margin-bottom: 15px;
  line-height: 1.8;
}
.products-list.onlyitem-list .item .description {
  -webkit-line-clamp: 5;
  height: 120px;
  line-height: 1.65;
}
.products-list.onlyitem-list.type2 .box.new:before {
  top: 0;
  left: 0;
}
/*!少量排版*/
/*------------ service ------------*/
.service-sect {
  position: relative;
  padding-top: 50px;
}
.service-sect .title {
  display: none;
}
.service-sect .editor {
}
.service-box {
  position: relative;
  text-align: center;
  color: #666;
  margin: 0 auto;
}
.service-box > .flex > .cover {
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  font-size: 0;
}
.service-sect .index_more {
  display: none;
}
/*------------ album ------------*/
.album-sect .album-list {
  margin: 0;
}
.album-sect .album-list .item {
  padding: 0;
  min-width: 25%;
}
.album-list {
  display: flex;
  margin: 0 auto;
  width: 78%;
  justify-content: center;
}
.album-list .item .box {
  overflow: hidden;
}
.album-sect .album-list .item {
  margin-bottom: 0;
}
.album-list.type1 .item {
  border-bottom: none;
}
.album-sect .album-list .item .namebox {
  position: absolute;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.6);
  color: #fff;
  font-size: 15px;
  padding: 8px 10px;
  transition: all 0.3s;
  opacity: 0;
  bottom: 0;
}
.album-list .box:hover .namebox {
  opacity: 1;
}
.album-sect .album-list .item .name {
  margin: 0;
  font-weight: 500;
}
.album-list .item .box .more {
  display: none;
}
.album-sect {
  padding: 90px 15px 70px;
}
.album-sect .container {
  display: flex;
  padding: 0;
  padding-bottom: 10px;
  border-bottom: 1px solid #e3e3e3;
  max-width: 1300px;
}
.album-sect .title span {
}
.album-sect .title h2 {
  margin: 0 auto;
}
.album-sect .title {
  position: relative;
  border-bottom: unset;
  width: 22%;
  height: 0;
  display: block;
  box-sizing: border-box;
  padding: 0 0;
  text-align: left;
}
.album-sect .index_more {
  position: absolute;
  bottom: 10px;
  left: 0px;
  top: unset;
}
.album-list.type1 .item {
  padding: 0 0 0px 25px;
}
/*瀑布流*/
.album-sect.masonry-album-sect .container {
  display: block;
  border-bottom: unset;
}
.album-sect.masonry-album-sect .title {
  margin: 0 0 30px;
  width: 100%;
  text-align: center;
  display: block;
  height: auto;
}
.album-sect.masonry-album-sect .index_more {
  display: none;
}
.masonry-album-sect {
  padding-top: 35px;
  padding-bottom: 70px;
}
.masonry-album-sect .container {
  padding: 0 15px;
  max-width: 1330px;
}
.masonry-album-sect .album-list {
  display: block;
  width: 100%;
}
.masonry-album-sect .item {
  width: 25%;
}
.masonry-list .item .namebox {
  background: none;
  color: #4c4c4c;
  font-size: 16px;
  position: relative;
  opacity: 1;
  text-align: left;
}
.masonry-list .item .namebox .name {
  margin: 5px 0 0;
  font-weight: 500;
}
/*!瀑布流*/
/*相簿 少量排版*/
.album-sect.onlyitem-sect {
  background: url(../../../images/layout01/common/index/album_bg.jpg);
  background-size: cover;
  background-position: center;
}
.onlyitem-sect .title {
  background: none;
  margin: auto;
}
.onlyitem-sect .index_more {
  display: none;
}
.onlyitem-sect .album-list .item {
  width: 32.33%;
  float: none;
  display: inline-block;
}
.onlyitem-sect .album-list {
  text-align: center;
  margin: auto;
}
.onlyitem-sect .container {
  padding: 0 15px;
  max-width: 1330px;
  display: block;
}
.onlyitem-sect .album-list .item .namebox {
  background: none;
  color: #4c4c4c;
  font-size: 16px;
  position: relative;
  opacity: 1;
  text-align: left;
}
.onlyitem-sect .album-list .item .box {
  margin-bottom: 30px;
  max-width: 450px;
}
.onlyitem-sect .album-list .item .box img {
  width: 100%;
}
.onlyitem-sect .album-list .item .namebox .name {
  margin: 6px 0 0;
  font-size: 16px;
  color: #4c4c4c;
}
/*!少量排版*/
/*----------- fancybox-index --------------*/
.fancybox-index .fancybox-close {
  margin-top: -65px;
}
.contact-sect {
  padding-top: 120px;
  padding-bottom: 60px;
  background: #eee;
  background-size: 100% auto;
}
.form-box {
  background: none;
}
.form-wrap {
  border: none;
  background: none;
}
.contact-sect .reminder {
  display: none;
}
.contact-sect .form-wrap .reminder {
  display: block;
}
.contact-title {
  font-size: 23px;
  line-height: 1.3;
}
.contact-title h2 {
  font-size: 23px;
  line-height: 1.3;
  font-weight: normal;
  margin: 0;
}
.contact-title > b {
  color: #000000;
  font-size: 28px;
  letter-spacing: 1px;
  font-weight: normal;
}
/*------------ intro -------------*/
.intro-sect .bg_tree {
  display: block;
  background: url(../../../images/layout01/common/index/bg_tree.webp) no-repeat;
  background-size: contain;
  position: absolute;
  top: 0px;
  left: 0;
  right: 0;
  width: 1920px;
  height: 449px;
  margin: 0 auto;
  z-index: 1;
  background-size: contain;
  background-position: center;
  top: -155px;
}
.intro-sect .bg_mt {
  display: block;
  background: url(../../../images/layout01/common/index/bg_mt.webp) no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -340px;
  left: 0;
  right: 0;
  width: 1920px;
  height: 626px;
  margin: 0 auto;
  z-index: 0;
  background-size: contain;
  background-position: center;
}
.intro-sect {
  padding: 100px 0 105px;
  position: relative;
  background: rgba(249, 250, 249, 1);
}
.intro-sect:before {
  content: "";
  display: block;
  background: linear-gradient(
    to bottom,
    rgba(249, 250, 249, 1) 0%,
    rgba(249, 250, 249, 0) 100%
  );
  position: absolute;
  bottom: -400px;
  left: calc(50% - 960px);
  width: 100%;
  height: 400px;
  z-index: -1;
  left: 0;
  right: 0;
}
.intro-sect::after {
  content: "";
  display: block;
  background: linear-gradient(
    to top,
    rgba(249, 250, 249, 1) 0%,
    rgba(249, 250, 249, 0) 100%
  );
  position: absolute;
  top: -400px;
  left: calc(50% - 960px);
  width: 100%;
  height: 400px;
  z-index: -1;
}
.intro-box {
  position: relative;
  text-align: center;
  margin: 0 auto;
  z-index: 3;
  max-width: 600px;
  margin-left: auto;
  margin-right: auto;
}
.intro-box p {
  margin: 0;
}
.intro-box .intro-sub-title {
  color: #194c35;
  letter-spacing: 2px;
  font-size: 18px;
  line-height: 1.5;
  margin-bottom: 10px;
  font-weight: 500;
}
.intro-box .intro-title {
  color: #333333;
  margin: 0;
  letter-spacing: 4px;
  font-size: 35px;
  position: relative;
  padding-bottom: 0px;
  margin-bottom: 30px;
  line-height: 1.3;
  font-weight: bold;
}
.intro-box .editor {
  color: #777777;
  line-height: 1.8;
  letter-spacing: 2px;
}

/*------------ faq -------------*/
.faq-sect {
  padding: 25px 0 70px;
}
.faq-box {
  margin: 0 auto;
  border-radius: 30px;
  position: relative;
  z-index: 1;
  max-width: 1100px;
  background: #f9f9f9;
  padding: 35px 20px 40px;
}
.faq-box .title {
  padding-bottom: 0;
  margin: 0 0 10px;
}
.faq-list {
  padding: 0 15px;
  margin: 0;
}
.faq-item {
  border-bottom: 1px dashed #bbb;
  list-style-type: none;
}
.faq-question {
  position: relative;
  color: #000;
  font-size: 17px;
  min-height: 27px;
  padding: 32px 5px 32px 75px;
  cursor: pointer;
  transition: all 0.3s;
}
.faq-question h3 {
  margin: 0;
  font-weight: 400;
  font-size: 18px;
}
.faq-question i {
  display: none;
}
.faq-question:before {
  content: "";
  display: block;
  background: url("../../../images/layout01/common/faq/accordion.png") no-repeat
    #31caa4;
  width: 53px;
  height: 53px;
  border-radius: 50px;
  position: absolute;
  top: 20px;
  left: 5px;
}
.faq-question:hover:before {
  background-color: #b5c356;
}
.faq-item.active .faq-question:before {
  background-position: 0 100%;
}
.faq-item:hover .faq-question,
.faq-item.active .faq-question {
  color: #222;
}
.faq-answer {
  margin: 0 0 35px 75px;
  background: #f2f2f2;
  border-radius: 8px;
  padding: 15px 20px;
  color: #869426;
  display: none;
}
.faq-answer .title {
  font-size: 45px;
  font-weight: bold;
}
.faq-box .reserve-more {
  text-align: center;
}
.faq-box .reserve-more-btn {
  position: relative;
  background: #31caa4;
  border-radius: 10px;
  margin: 30px auto 0;
  font-size: 18px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 1px;
  transition: all 0.3s ease;
  display: inline-block;
  color: #fff;
  padding: 10px 25px;
  box-sizing: border-box;
  line-height: 1.5;
}
.faq-box .reserve-more-btn:hover {
  background: #000;
  box-shadow: 0px 5px 20px 4px #ddd;
}
/*------------ rwd ------------*/
.masonry-list .item:nth-child(n) {
  clear: none !important;
}
@media screen and (max-width: 1440px) {
  .about-sect {
    position: relative;
    padding: 80px 0 80px;
  }
  .about-sect .a_pic {
    position: absolute;
    top: 70px;
  }
}
@media screen and (max-width: 1280px) {
}
@media screen and (max-width: 1200px) {
  .about-sect .a_pic {
    left: calc(50% - 1230px);
  }
  /*產品介紹 少量排版*/
  .products-list.onlyitem-list .item .box {
    max-width: 300px;
    display: block;
  }
  .products-list.onlyitem-list .item .box .txt {
    width: 100%;
    padding: 0;
  }
  .products-list.onlyitem-list .item .box .name {
    white-space: nowrap;
    overflow: hidden;
    height: 25px;
    line-height: 1.2;
    margin: 15px 0 5px;
  }
  .products-list.onlyitem-list .item .description {
    -webkit-line-clamp: 2;
    height: 40px;
    line-height: 1.4;
  }
  .products-list.onlyitem-list .item .mask {
    max-width: inherit;
    min-width: inherit;
  }
  .products-list.onlyitem-list.type2 .item .box .txt {
    width: 100%;
    padding: 0;
  }
  /*!少量排版*/
}
@media screen and (max-width: 1000px) {
  .banner .slick-arrow,
  .banner_m .slick-arrow {
    transform: scale(0.5);
    margin-bottom: -18px;
  }
  .banner .slick-prev,
  .banner_m .slick-prev {
    margin-left: -36px;
  }
  .banner .slick-next,
  .banner_m .slick-next {
    background-position: 100% 0;
    margin-right: -35px;
    border-left: #8a8a8a 1px solid;
  }
  .intro-sect {
    padding: 30px 20px 40px;
  }

  .intro-box .intro-title {
    font-size: 27px;
    letter-spacing: 2.5px;
    margin-bottom: 20px;
  }

  .intro-sect .bg_mt {
    bottom: -420px;
  }
  .about-sect {
    padding: 20px 0;
  }
  .about-sect .a_pic {
    display: none;
  }
  .about-sect .col.txt,
  .about-sect .col.pic {
    float: none;
    width: 100%;
    text-align: center;
    padding: 0 15px;
    margin: 0 auto;
    max-width: 767px;
  }
  .about-sect .txt-box {
    text-align: center;
    display: block;
  }
  .about-sect .txt-box .index-about-editor .editor {
    text-align: left;
    text-align: left;
    display: block;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
    overflow: unset;
    height: auto;
  }

  .about-sect .index_more {
    left: 0;
    right: 0;
    top: 80px;
    margin: 0 auto;
  }

  .service-sect:before {
    background-attachment: inherit;
    background-repeat: no-repeat;
    background-position: center 50%;
    background-size: 100%;
  }
  .products-list .box .more {
    font-size: 10px;
    letter-spacing: 0;
    padding: 0;
  }
  .news-list li,
  .products-list li {
    width: 50%;
  }
  /*少量排版*/
  .news-list.onlyitem-list .item .box {
    display: block;
    max-width: 312px;
    margin: auto;
  }
  .news-list.onlyitem-list .item .box .date {
    margin-top: -35px;
  }
  .news-list.onlyitem-list .item .pic {
    width: 100%;
  }
  .news-list.onlyitem-list .item .box .txt {
    padding: 0 20px 20px 20px;
    width: 100%;
  }
  .onlyitem-sect .album-list .item {
    width: 100%;
  }
  .products-list.onlyitem-list.type2 .item {
    width: 100%;
  }
  /*!少量排版*/
  .title {
    display: flex;
    align-items: center;
    flex-direction: column;
    padding-bottom: 65px;
  }
  .title span {
  }
  .title h2 {
    margin-left: 0;
  }
  .index_more {
    left: 0;
    right: 0;
    top: 80px;
    margin: 0 auto;
  }
  .products-sect .title {
    padding-bottom: 20px;
  }
  .news-sect {
    padding: 40px 0 20px;
  }
  .products-box {
    padding: 8px 0;
  }
  .service-sect {
    position: relative;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .service-box > .flex {
    display: block;
  }
  .service-sect .title {
    text-align: center;
    padding: 0;
    text-indent: 0;
  }
  .service-sect .title:after {
    display: none;
  }
  .service-sect .editor {
    border: none;
  }
  .service-box {
    padding-left: 0;
  }
  .service-box:before {
    position: static;
    background-position: center;
    height: 140px;
    margin: 0 auto;
    max-width: 450px;
    width: 95%;
  }
  .article-sect .container {
    padding: 10px 0px;
  }
  .contact-sect {
    background-size: auto, cover;
    padding-top: 40px;
    padding-bottom: 60px;
  }
  .masonry-album-sect .item {
    width: 50%;
  }
  .album-sect.onlyitem-sect {
    background: #fff;
  }
  .album-sect {
    padding: 30px 0px 40px;
  }
  .masonry-album-sect {
    background: none;
  }
  .album-sect .container {
    display: block;
    padding: 0 15px;
    border-bottom: unset;
  }
  .album-sect .title {
    margin: 0px auto;
    width: auto;
    height: auto;
    padding: 0 0 20px;
    /* background: none; */
    text-align: center;
    padding-bottom: 65px;
    border-bottom: 1px solid #e3e3e3;
    margin: 0 0 30px;
  }
  .album-sect .index_more {
    left: 0;
    right: 0;
    top: 80px;
    margin: 0 auto;
  }
  .album-sect .title h2,
  .album-sect .index_more a span {
    position: static;
    margin: 0 auto;
  }
  .album-list {
    width: 100%;
    margin: 0;
  }
  .album-list.type1 .item {
    padding: 0;
  }
  .faq-sect {
    padding: 20px 0 50px;
  }
  .faq-box .title {
    margin-bottom: 0;
  }
  .faq-box .faq-list {
    width: 100%;
    box-sizing: border-box;
    padding-left: 0;
    padding-right: 0;
  }
  .faq-question:before {
    background-size: 30px auto;
    width: 30px;
    height: 30px;
    left: 0;
  }
  .faq-question {
    padding: 23px 0 23px 40px;
  }
  .faq-answer {
    margin: 0 0 25px;
  }
}
@media screen and (max-width: 767px) {
  .banner {
    display: none;
  }
  .banner_m {
    display: block;
    padding-bottom: 10px;
  }

  .album-list {
    flex-wrap: wrap;
  }
  .album-sect .album-list .item {
    min-width: 50%;
  }
}
@media screen and (max-width: 480px) {
  .products-list.onlyitem-list .item {
    width: 100%;
  }
  .onlyitem-sect .album-list .item {
    width: 100%;
  }
  .intro-box .editor {
    text-align: left;
  }
}
